Description 1
OID reference
40418
1.3.6.1.4.1.40418
Description
NAG LLC
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
- Node code
- 40418
- Node names
- 40418
- NAG
- snr
- iPPDU
- nag
- Numeric OID
- 1.3.6.1.4.1.40418
- URN notation
- urn:oid:1.3.6.1.4.1.40418
- Creation date
- Aug. 1, 2012
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 40418}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/40418
- /ISO/Identified-Organization/6/1/4/1/40418
- /ISO/3/6/1/4/1/40418
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/40418
- /iso/identified-organization/dod/internet/private/enterprise/NAG
- /iso/identified-organization/dod/internet/private/enterprise/snr
- /iso/identified-organization/dod/internet/private/enterprise/iPPDU
- /iso/identified-organization/dod/internet/private/enterprise/nag
- /iso/identified-organization/dod/internet/private/enterprises/40418
- /iso/identified-organization/dod/internet/private/enterprises/NAG
- /iso/identified-organization/dod/internet/private/enterprises/snr
- /iso/identified-organization/dod/internet/private/enterprises/iPPDU
- /iso/identified-organization/dod/internet/private/enterprises/nag
- /iso/identified-organization/dod/internet/private/ldap-enterprise/40418
- /iso/identified-organization/dod/internet/private/ldap-enterprise/NAG
- /iso/identified-organization/dod/internet/private/ldap-enterprise/snr
- /iso/identified-organization/dod/internet/private/ldap-enterprise/iPPDU
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nag
- /iso/identified-organization/dod/internet/private/vendor-objects/40418
- Additional combinations skipped.
Published definitions
Available source records contain 6 distinct definitions; some records may not include a definition.
Show 6 published definitions
iPPDU · unspecified
iPPDU OBJECT IDENTIFIER ::= { enterprises 40418 }nag · unspecified
nag OBJECT IDENTIFIER ::= { enterprises 40418 }snr · unspecified
snr OBJECT IDENTIFIER ::= { enterprises 40418 }snr · unspecified
snr MODULE-IDENTITY
LAST-UPDATED "201810261200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }snr · unspecified
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }NAG · unspecified
NAG OBJECT IDENTIFIER ::= { enterprises 40418 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 2
The MIB module for SNR-ERD
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
iPPDU · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: iPPDU
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"iPPDU",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-IPPDU-MIB
See published definition above
· Download SNR-IPPDU-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
nag · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: nag
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"nag",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
See published definition above
· Download SNR-SWITCH-MIBModule imports
{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
snr · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: snr
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"snr",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-4
See published definition above
· Download SNR-ERD-4Module imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3S-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download SNR-ERD-3S-MIBModule imports
{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Opaque', 'Integer32'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP', 'OBJECT-GROUP', 'MODULE-COMPLIANCE']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download SNR-ERD-2-MIBModule imports
{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Integer32'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-MIB
Same published definition (formatting differs; exact original is in the source file)
· Download SNR-ERD-MIBModule imports
{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}
NAG · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: NAG
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"NAG",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: NAG-MIB
Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
See published definition above
· Download NAG-MIBModule imports
{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
Records for description 2Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
snr · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: snr
Technical details
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313831303236313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201810261200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: SNR-ERD-4
Vendor MIB copy from the LibreNMS archive.
Module: SNR-ERD-4
See published definition above
· Download SNR-ERD-4Module imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Related source files and packages:
snr · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: snr
Technical details
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313530343239313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201504291200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3
See published definition above
· Download SNR-ERD-3Module imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-PRO-Mini
· Download SNR-ERD-PRO-MiniModule imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-DUST
· Download SNR-ERD-DUSTModule imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2
· Download SNR-ERD-2Module imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-Project
Same published definition (formatting differs; exact original is in the source file)
· Download SNR-ERD-ProjectModule imports
{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}
Records for description 1IANA Private Enterprise Numbers
1.3.6.1.4.1.40418 · unspecifiedIANA Private Enterprise Numbers
Status in source: unspecified.
Technical details
{
"contact": "Dmitry Samodelko",
"organization": "NAG LLC",
"email_as_published": "dmitry&nag.ru"
}Registration
Registration authorities
First Registration Authority
Direct children (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.2 | snr-erd, snrErd | 7 | 894 | |
| 1.3.6.1.4.1.40418.7 | SNR, snr | 3 | 2401 | |
| 1.3.6.1.4.1.40418.8 | ip-PDU | 1 | 60 |
Siblings (67350)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42851 | 42851 | 0 | 0 | Fidelity Voice Services |
| 1.3.6.1.4.1.42852 | 42852 | 0 | 0 | Bank Gospodarstwa Krajowego |
| 1.3.6.1.4.1.42853 | 42853 | 0 | 0 | DunnCox |
| 1.3.6.1.4.1.42854 | 42854 | 0 | 0 | EMPRESA DE TECNOLOGIA DA INFORMAÇÃO E COMUNICAÇÃO DO MUNICÍPIO DE SÃO PAULO |
| 1.3.6.1.4.1.42855 | 42855 | 0 | 0 | techsoup.net |
| 1.3.6.1.4.1.42856 | 42856 | 0 | 0 | Kreis Warendorf |
| 1.3.6.1.4.1.42857 | 42857 | 0 | 0 | Family Madera of Switzerland |
| 1.3.6.1.4.1.42858 | 42858 | 0 | 0 | Linux Szerver Kft. |
| 1.3.6.1.4.1.42859 | 42859 | 0 | 0 | Shanghai SHR Automation Co.,Ltd |
| 1.3.6.1.4.1.42860 | 42860 | 0 | 0 | Asul IT Consulting LLP |
| 1.3.6.1.4.1.42861 | 42861 | 0 | 0 | Ophylink Communication Technology Co., Ltd. |
| 1.3.6.1.4.1.42862 | 42862 | 0 | 0 | AITA-Soft |
| 1.3.6.1.4.1.42863 | 42863 | 0 | 0 | IOS Health Systems |
| 1.3.6.1.4.1.42864 | 42864 | 0 | 0 | Mobius Embedded Systems Ltd |
| 1.3.6.1.4.1.42865 | 42865 | 0 | 0 | Hoza Logistic Solutions |
| 1.3.6.1.4.1.42866 | 42866 | 0 | 0 | Frontend.biz GmbH |
| 1.3.6.1.4.1.42867 | 42867 | 0 | 0 | BestSolution.at |
| 1.3.6.1.4.1.42868 | 42868 | 0 | 0 | Association of American Railroads |
| 1.3.6.1.4.1.42869 | 42869 | 0 | 0 | UNE EPM Telecomunicaciones S.A. |
| 1.3.6.1.4.1.42870 | 42870 | 0 | 0 | Unither Manufacturing LLC |
| 1.3.6.1.4.1.42871 | 42871 | 0 | 0 | IMRIS |
| 1.3.6.1.4.1.42872 | 42872 | 0 | 0 | Unomaly AB |
| 1.3.6.1.4.1.42873 | 42873 | 0 | 0 | Comune di Ascoli Piceno |
| 1.3.6.1.4.1.42874 | 42874 | 0 | 0 | Hospedia Ltd |
| 1.3.6.1.4.1.42875 | 42875 | 0 | 0 | ACISA |
| 1.3.6.1.4.1.42876 | 42876 | 0 | 0 | SGSITES Technologies |
| 1.3.6.1.4.1.42877 | 42877 | 0 | 0 | Sundvor |
| 1.3.6.1.4.1.42878 | 42878 | 0 | 0 | Credit-Moscow Bank |
| 1.3.6.1.4.1.42879 | 42879 | 0 | 0 | Sielaff GmbH & Co. KG |
| 1.3.6.1.4.1.42880 | 42880 | 0 | 0 | Uwe Disch |
| 1.3.6.1.4.1.42881 | 42881 | 0 | 0 | No Limit Network |
| 1.3.6.1.4.1.42882 | 42882 | 0 | 0 | Jiangsu Fablesoft Co.,Ltd |
| 1.3.6.1.4.1.42883 | 42883 | 0 | 0 | CARC (C-DOT Alcatel-Lucent Research Centre Pvt Ltd) |
| 1.3.6.1.4.1.42884 | 42884 | 0 | 0 | Anderson Morgan Kelowna Inc. |
| 1.3.6.1.4.1.42885 | 42885 | 0 | 0 | S P I R I T - informačné systémy, a.s. |
| 1.3.6.1.4.1.42886 | 42886 | 0 | 0 | InMotion Hosting |
| 1.3.6.1.4.1.42887 | 42887 | 0 | 0 | One Call Now |
| 1.3.6.1.4.1.42888 | 42888 | 0 | 0 | Canadian Museum for Human Rights |
| 1.3.6.1.4.1.42889 | 42889 | 0 | 0 | IO Data Centers, LLC |
| 1.3.6.1.4.1.42890 | 42890 | 0 | 0 | Renkus Heinz Incorporated |
| 1.3.6.1.4.1.42891 | 42891 | 0 | 0 | Santechkomplekt Ltd. |
| 1.3.6.1.4.1.42892 | 42892 | 0 | 0 | TOYGA |
| 1.3.6.1.4.1.42893 | 42893 | 0 | 0 | Funkfeuer Wien - Verein zur Förderung freier Netze |
| 1.3.6.1.4.1.42894 | 42894 | 0 | 0 | CAROL JEANNE MACK CORPORATION |
| 1.3.6.1.4.1.42895 | 42895 | 0 | 0 | Securiton GmbH |
| 1.3.6.1.4.1.42896 | 42896 | 0 | 0 | The O'Gara Group |
| 1.3.6.1.4.1.42897 | 42897 | 0 | 0 | Evan Edstrom |
| 1.3.6.1.4.1.42898 | 42898 | 0 | 0 | IM Service Lab Srl |
| 1.3.6.1.4.1.42899 | 42899 | 0 | 0 | kiloWattsol |
| 1.3.6.1.4.1.42900 | 42900 | 0 | 0 | Elcom Innovations Private Limited |